<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.execution.junit.codeInspection.JUnit5ConverterQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.RemoveAnnotationAndPrefixQuickFix com.intellij.psi.SmartPsiElementPointer&lt;com.intellij.psi.PsiAnnotation&gt; getAnnotationPointer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitAssertEqualsOnArrayInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.UseOfObsoleteAssertInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor TEST_INSTANCE_PER_CLASS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit3StyleTestMethodInJUnit4ClassInspection.JUnit4AnnotationVisitor boolean isJUnit4AnnotationFound()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.Companion java.util.List&lt;java.lang.String&gt; getSingleParamProviders()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMixedAnnotationVisitor.Companion java.lang.String[] getJunit5RemoveAnnotations()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor FIELD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.MethodSignatureQuickfix MethodSignatureQuickfix(java.lang.String, java.lang.Boolean, java.lang.Boolean, com.intellij.lang.jvm.JvmModifier, java.util.Map&lt;java.lang.String,? extends com.intellij.lang.jvm.types.JvmType&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.ParameterizedParametersStaticCollectionInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.ClassSignatureQuickFix ClassSignatureQuickFix(java.lang.String, java.lang.Boolean, java.lang.Boolean, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.Companion java.util.List&lt;java.lang.String&gt; getMultipleParameterProviders()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.MultipleExceptionsDeclaredOnTestMethodInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.RunWithVisitor RunWithVisitor(com.intellij.codeInspection.ProblemsHolder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit4ConverterQuickfix.AssertionsConverter AssertionsConverter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit4ConverterQuickfix.SuperCallRemoverVisitor SuperCallRemoverVisitor(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.Companion java.util.Map&lt;org.jetbrains.uast.UastVisibility,com.intellij.lang.jvm.JvmModifier&gt; getVisibilityToModifier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit5ConverterQuickFix.JUnit5MigrationProcessor.DescriptionBasedUsageInfo DescriptionBasedUsageInfo(com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit4ConverterQuickfix.SuperCallRemoverVisitor void applyModifications()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedDeclarationInspectionMerger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit4ConverterInspectionVisitor JUnit4ConverterInspectionVisitor(com.intellij.codeInspection.ProblemsHolder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.HamcrestCommonClassNames">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMixedAnnotationVisitor java.lang.Boolean visitMethod(com.intellij.lang.jvm.JvmMethod)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.SuperTearDownInFinallyVisitor SuperTearDownInFinallyVisitor(com.intellij.codeInspection.ProblemsHolder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitIgnoredTestVisitor int getWithoutReasonChoice()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitAssertEqualsMayBeAssertSameVisitor JUnitAssertEqualsMayBeAssertSameVisitor(com.intellij.codeInspection.ProblemsHolder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit4ConverterInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMixedAnnotationVisitor.Companion java.lang.String[] getJunit5Annotations()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.MigrateToAssertThatQuickFix void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.FieldSignatureQuickfix FieldSignatureQuickfix(java.lang.String, java.lang.Boolean, com.intellij.lang.jvm.JvmModifier)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMixedAnnotationVisitor JUnitMixedAnnotationVisitor(com.intellij.lang.jvm.inspection.JvmLocalInspection.HighlightSink)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.HamcrestAssertionsConverterVisitor.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitAssertEqualsOnArrayVisitor JUnitAssertEqualsOnArrayVisitor(com.intellij.codeInspection.ProblemsHolder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.TestCaseWithMultipleRunnersInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor METHOD_SOURCE_RETURN_TYPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor JUnitMalformedSignatureVisitor(com.intellij.codeInspection.ProblemsHolder, boolean, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitIgnoredTestInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.SuperTearDownInFinallyVisitor.NonTrivialActivityVisitor boolean getHasNonTrivialActivity()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit5AssertionsConverterInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.RemoveAnnotationAndPrefixQuickFix void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor METHOD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.RemoveAnnotationAndPrefixQuickFix RemoveAnnotationAndPrefixQuickFix(com.intellij.lang.jvm.JvmAnnotation, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMixedAnnotationVisitor.Companion com.intellij.execution.junit.JUnitVersion getPreferedTestFramework(com.intellij.psi.PsiClass, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit3SuperTearDownInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.AnnotatedSignatureProblem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.SuperTearDownInFinallyVisitor.NonTrivialActivityVisitor NonTrivialActivityVisitor(org.jetbrains.uast.UCallExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit5ConverterInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.Companion java.util.List&lt;java.lang.String&gt; getCheckableRunners()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit5ConverterQuickFix.JUnit5MigrationProcessor JUnit5MigrationProcessor(com.intellij.openapi.project.Project, com.intellij.refactoring.migration.MigrationMap, java.util.Set&lt;? extends org.jetbrains.uast.UClass&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.ExpectedExceptionNeverThrownInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMixedAnnotationVisitor.Companion java.lang.String[] getJunit4Annotations()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor DOUBLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor COROUTINES_CONTINUATION_TYPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.AnnotatedSignatureProblem AnnotatedSignatureProblem(java.lang.Boolean, boolean, boolean, java.lang.Boolean, java.util.List&lt;java.lang.String&gt;, kotlin.jvm.functions.Function1&lt;? super org.jetbrains.uast.UDeclaration,? extends org.jetbrains.uast.UastVisibility&gt;, kotlin.jvm.functions.Function1&lt;? super org.jetbrains.uast.UMethod,? extends java.util.List&lt;? extends org.jetbrains.uast.UParameter&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.HamcrestAssertionsConverterVisitor Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.SuperTearDownInFinallyVisitor.NonTrivialActivityVisitor void setHasNonTrivialActivity(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.MigrateToAssertThatQuickFix org.jetbrains.uast.UastBinaryOperator normalize(org.jetbrains.uast.UastBinaryOperator, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit3StyleTestMethodInJUnit4ClassInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor SINGLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMixedAnnotationVisitor.Companion java.lang.String[] getJunit4RemoveAnnotations()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.MigrateToAssertThatQuickFix MigrateToAssertThatQuickFix(java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit4ConverterQuickfix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit5ConverterQuickFix.JUnit5MigrationProcessor.DescriptionBasedUsageInfo com.intellij.codeInspection.ProblemDescriptor getDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.MakeJUnit4InnerClassRunnableFix MakeJUnit4InnerClassRunnableFix()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.Companion java.util.List&lt;java.lang.String&gt; getNonCombinedTests()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnit5ConverterInspectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor FIELD_SOURCE_TYPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMixedFrameworkInspectionMerger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitAssertEqualsMayBeAssertSameInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.HamcrestAssertionsConverterVisitor HamcrestAssertionsConverterVisitor(com.intellij.codeInspection.ProblemsHolder, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedDeclarationInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.HamcrestAssertionsConverterInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMalformedSignatureVisitor.Companion java.util.List&lt;java.lang.String&gt; getParameterizedSources()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitIgnoredTestVisitor JUnitIgnoredTestVisitor(com.intellij.codeInspection.ProblemsHolder, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.junit.codeInspection.JUnitMixedFrameworkInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
